I am trying to upgrade iprint scripts on our server that contains iPrint. I have run a grep and found some that are not version 6.1*

A fellow tech has told me he upgraded iprint but not the other components and that i should upgrade all remaining components.

These are the results of the grep search.

novell-iprint-management-6.0.20081016-0.3
novell-iprint-client-6.0.20081028-0.3
novell-iprint-iprntman-6.0.20080903-0.3
yast2-novell-iprint-2.14.8-51
novell-iprint-migration-6.1.20081204-0.3
novell-iprint-xclient-sl-6.500.20081007-1
novell-iprint-server-6.1.20090917-1

Where can i find the updated RPMS? Ive had no luck looking in the download section. :(